## gwibber 1.2.0+bzr358

=== debian/changelog ===
gwibber (1.2.0+bzr358-3) unstable; urgency=low

  [Kartik Mistry]
  * debian/menu:
    + Added menu for Debian (Closes: #573633)
    + Added gwibber.xpm icon from gwibber.png
  * debian/copyright:
    + Updated as per DEP-5 specification
  * debian/source/format:
    + Added to use source format 3.0 (quilt)
  * debian/control:
    + Updated Standards-Version to 3.8.4 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Mon, 07 Jun 2010 17:37:12 +0530

gwibber (1.2.0+bzr358-2) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Added dependency on xdg-utils (Closes: #559034)
  * debian/rules:
    + Formatted for tabs
  * debian/watch:
    + Indented for 80 characters

 -- Kartik Mistry <kartik@debian.org>  Sat, 05 Dec 2009 12:24:51 +0530

gwibber (1.2.0+bzr358-1) unstable; urgency=low

  [Filip Chabik]
  * New upstream release from bazaar branch 358:
    + New translations merged from Launchpad.
  [Kartik Mistry]
  * debian/control:
    + Removed unnecessary dependency on python-distutils-extra, Thanks to
      Andrew McMillan (Closes: #546389)
  * debian/patches/02_value_fix_font.patch:
    + Added patch to fix crash at start with non-integer gnome font-size
     (Closes: #544722, #544723)
  * Refreshed all patches

 -- Kartik Mistry <kartik@debian.org>  Sun, 13 Sep 2009 11:13:21 +0530

gwibber (1.2.0+bzr355-2) unstable; urgency=low

  * debian/control:
    + Added Dependency on python-glade2, Thanks to Bertrand Janin
      <tamentis@neopulsar.org> (Closes: #543509)
    + Arranged Depends into alphabetical order for readbility

 -- Kartik Mistry <kartik@debian.org>  Wed, 26 Aug 2009 10:02:14 +0530

gwibber (1.2.0+bzr355-1) unstable; urgency=low

  [Filip Chabik]
  * New upstream release from bazaar branch 355:
    - New silent option to start Gwibber minimized
  * Added debian/README.source file.

  [Kartik Mistry]
  * debian/README.source:
    + Added patch system information
    + Added usage of get-orig-source target
  * debian/docs:
    + Removed it as we can use debian/rules in a better way
  * debian/rules:
    + AUTHORS file is installed by dh_installdocs

 -- Kartik Mistry <kartik@debian.org>  Tue, 18 Aug 2009 20:26:22 +0530

gwibber (1.2.0+bzr354-1) unstable; urgency=low

  [Filip Chabik]
  * New upstream release from bazaar branch 354.
    - Merged in some fixes for Qaiku
    - Changed license of gwibber.1 to GPL-2
  * debian/copyright:
    - Following AUTHORS file
    - Changed license of gwibber.1 to GPL-2

  [Kartik Mistry]
  * debian/copyright, debian/control:
    + Removed extra blank lines at end of both files

 -- Kartik Mistry <kartik@debian.org>  Mon, 17 Aug 2009 09:33:20 +0530

gwibber (1.2.0+bzr350-2) unstable; urgency=low

  * debian/copyright:
    + Added jquery.js licenses
    + Added full CC-by-sa 3.0 license

 -- Filip Chabik <hadret@gmail.com>  Sun, 27 Jul 2009 14:35:05 +0200

gwibber (1.2.0+bzr350-1) unstable; urgency=low

  * New upstream release from bazaar branch 350.
    - Fixed data['user'] bug in Qaiku.
  * Small changes to debian/copyright.

 -- Filip Chabik <hadret@gmail.com>  Sun, 26 Jul 2009 12:19:10 +0200

gwibber (1.2.0+bzr349-3) unstable; urgency=low

  [Kartik Mistry]
  * Upload to Debian (Closes: #496326)
  * debian/rules:
    + Fixed permission for some images
    + Better clean target
  * debian/control:
    + Added myself as uploader
    + Moved quilt to Build-Depends

  [Filip Chabik]
  * Added support for quilt
  * Added patch to fix install path in setup.cfg

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Jul 2009 19:31:17 +0530

gwibber (1.2.0+bzr349-2) unstable; urgency=low

  * Fixed debian/gwibber.install.
  * Moved debian/gwibber.install to debian/install.

 -- Filip Chabik <hadret@gmail.com>  Mon, 13 Jul 2009 12:00:00 +0200

gwibber (1.2.0+bzr349-1) unstable; urgency=low

  * New upstream release from bazaar branch 349.
    - remove critical blocks.
  * Removed README file.
  * Removed COPYING file.
  * Removed INSTALL file.

  [debian/copyright]
  * Added missing authors from AUTHORS file.
  * Added gwibber.1 license.
  * None of licenses looks odd now.

  [debian/control]
  * Changed gwibber description using one from
    README file.

 -- Filip Chabik <hadret@gmail.com>  Mon, 13 Jul 2009 09:12:05 +0200

gwibber (1.2.0+bzr347-1) unstable; urgency=low

  * New upstream release for bazaar branch 347.
    - update gwibber/client.py.

 -- Filip Chabik <hadret@gmail.com>  Sun, 12 Jul 2009 14:49:55 +0200

gwibber (1.2.0+bzr346-5) unstable; urgency=low

  * Fixed error messages about python2.4 incompatibility.
  * Added get-orig-source (debian/rules).
  * Added XS-Python-Version (debian/control).
  * Few small change to debian/control and debian/rules.
  * Many thanks for Piotr Ożarowski and Kartik Mistry for help!

 -- Filip Chabik <hadret@gmail.com>  Fri, 03 Jul 2009 11:09:42 +0200

gwibber (1.2.0+bzr346-4) unstable; urgency=low

  * Using python-support instead of python-central.
  * Completely changed debian/rules (no more using Ubuntu package as base).
  * Added dh_link instead of postinst.
  * Fixed binary-without-manpage (debian/rules).
  * Fixed package-contains-empty-directory (debian/rules).

 -- Filip Chabik <hadret@gmail.com>  Tue, 30 Jun 2009 22:31:46 +0200

gwibber (1.2.0+bzr346-3) unstable; urgency=low

  * Fixed debian-watch-file-is-missing (debian/watch).
  * Fixed copyright-with-old-dh-make-debian-copyright (debian/copyright).
  * Fixed extended-description-is-probably-too-short (debian/control).
  * Fixed copyright-refers-to-symlink-license (debian/copyright).
  * Fixed source-contains-bzr-control-dir.
  * Changed arch from any to all.
  * Replaced python-all-dev by python (>=2.5).
  * Removed python (>=2.5) from Build-Depends.
  * Removed Encoding=UTF-8 from .desktop file.

 -- Filip Chabik <hadret@gmail.com>  Tue, 30 Jun 2009 12:57:55 +0200

gwibber (1.2.0+bzr346-2) unstable; urgency=low

  * Few changes to debian/changelog file.


