=== debian/control ===
Source: gwibber
Section: gnome
Priority: optional
Maintainer: Filip Chabik <hadret@gmail.com>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>=7)
Build-Depends-Indep: python (>=2.5.4),
                     python-distutils-extra,
                     python-support (>=1.0)
Standards-Version: 3.8.4
Homepage: https://launchpad.net/gwibber
XS-Python-Version: >= 2.5

Package: gwibber
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         libjs-jquery (>=1.3.3),
         python-dbus (>=0.83.0),
         python-egenix-mxdatetime (>=3.1.2),
         python-feedparser (>=4.1),
         python-gconf (>=2.26.1),
         python-glade2,
         python-gtk2 (>=2.14.1),
         python-imaging (>=1.1.6),
         python-mako (>=0.2.4),
         python-notify (>=0.1.1),
         python-simplejson (>=2.0.9),
         python-webkit (>=1.0.2),
         python-xdg (>=0.15),
         xdg-utils
Description: microblogging client for GNOME
 Gwibber is a status management client application for the GNOME desktop
 environment. It can transmit status message updates to Twitter, Jaiku,
 Facebook, and Pidgin.
