=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_testroot

	rm -rf build
	dh_clean install-stamp po/gwibber.pot

install: install-stamp

install-stamp:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	python setup.py install --root=$(CURDIR)/debian/gwibber
	find $(CURDIR)/debian/gwibber/usr/share/omf -type d -empty -delete

	chmod 0644 $(CURDIR)/debian/gwibber/usr/share/gwibber/ui/themes/gwilouche/mail-reply-sender.png
	chmod 0644 $(CURDIR)/debian/gwibber/usr/share/gwibber/ui/themes/dark-gwilouche/mail-reply-sender.png

	dh_link /usr/share/javascript/jquery/jquery.js /usr/share/gwibber/ui/themes/bluelines/jquery.js
	dh_link /usr/share/javascript/jquery/jquery.js /usr/share/gwibber/ui/themes/dark-gwilouche/jquery.js
	dh_link /usr/share/javascript/jquery/jquery.js /usr/share/gwibber/ui/themes/gwilouche/jquery.js

	install -D -m 0644 debian/gwibber.xpm \
	                   debian/gwibber/usr/share/pixmaps/gwibber.xpm

	touch $@

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs AUTHORS
	dh_installman gwibber.1
	dh_installmenu
	dh_pysupport
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*bzr([^-]+).*,\1,p'); \
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p'); \
	bzr export -r $$REV gwibber_$$VER.orig.tar.gz lp:gwibber

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
