=== debian/watch ===
# At the moment upstream is provided only by Bazaar. When there stable version
# of Gwibber appear, I'll update this file to be "normal" watch file as if
# in any other package.
#
# Filip Chabik <hadret@gmail.com>
