## gwibber 2.30.1-0ubuntu1common0omsk1

=== debian/changelog ===
gwibber (2.30.1-0ubuntu1common0omsk1) lucid; urgency=low

  * Rebase on lucid-updates. Remaining changes:
    - debian/control: Update Vcs-Bzr to omsk branch.
    - debian/gwibber.desktop: Drop AutostartCondition, and instead weave the
      gconf key check into the Exec line by running gconftool.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 02 Aug 2010 18:21:53 +0200

gwibber (2.30.1-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release.
    - Better facebook api_key handling
    - Only download content from facebook that we haven't already downloaded
      yet (LP: #595265)
    - Cache the results of the friends query from facebook so we don't make so
      many redundant calls and download duplicate data (LP: #595265)
    - Added a CouchDB view for getting max_message_time and a method for
      looking it up per operation, using this value to only get content
      newer than the latest record we have stored
    - All of these fixes are related to reducing the number of calls we
      we make to facebook and reducing the size of the result.  Facebook
      throttles application wide, not per-user based on usage. This throttling
      is the root cause for (LP: #552227) and (LP: #595265) and probably many
      other bug reports where facebook rejects gwibber.
    - Merged in the latest version of facelib.py
    - Don't fail when we get valid error codes back from facebook, log them.
    - Bump the map_async timeout up to make sure it is higher than the pycurl
      timeouts
    - Bump the pycurl.TIMEOUT to 150 and use default for pycurl.CONNECTTIMEOUT

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 08 Jul 2010 21:49:11 -0400

gwibber (2.30.0.1-0ubuntu4omsk2) lucid; urgency=low

  * debian/gwibber.install: Reenable autostart file.
  * debian/gwibber.desktop: Drop AutostartCondition, and instead weave the
    gconf key check into the Exec line by running gconftool.

 -- Martin Pitt <martin.pitt@canonical.com>  Wed, 23 Jun 2010 13:18:23 +0200

gwibber (2.30.0.1-0ubuntu4omsk1) lucid; urgency=low

  * debian/gwibber.install: Drop the autostart desktop file. uxlaunch is not
    able to process the AutostartCondition, and thus the entire chain of
    gwibber/python/desktopcouch/erlang/xulrunner is started on every boot.
    This is slightly suboptimal yet since it makes it impossible to turn on
    the "start automatically" function now, but if we are going to fix that,
    it will need to write a .desktop file into ~/.local instead of just
    triggering a gconf key.
  * debian/control: Update Vcs-Bzr to omsk branch. Branched from
    lp:~ubuntu-desktop/gwibber/ubuntu. Took maverick instead of lucid to pick
    up the recent bug fix.

 -- Martin Pitt <martin.pitt@canonical.com>  Wed, 23 Jun 2010 12:36:10 +0200

gwibber (2.30.0.1-0ubuntu4) maverick; urgency=low

  * debian/patches/fix_poster.patch
    - Fixed signals in the poster widget 

 -- Ken VanDine <ken.vandine@canonical.com>  Sat, 15 May 2010 12:10:05 +0200

gwibber (2.30.0.1-0ubuntu3) lucid-proposed; urgency=low

  * debian/patches/lp_569543.patch
    - Don't allow people to click "Add" before we have enough information 
      from facebook to add the account (LP: #569543)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 03 May 2010 10:58:47 -0400

gwibber (2.30.0.1-0ubuntu2) lucid-proposed; urgency=low

  * debian/patches/handle_facebook_keyring.patch
    - Handle prompting the user to authorize gwibber to use facebook in cases 
      where the account was synced and there is no local key stored in the 
      keyring (LP: #571224)
  * debian/patches/dont_spawn_multiple_accounts_dialogs.patch
    - Don't fire gwibber-accounts for each failure, only spawn it 
      once (LP: #564741)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 27 Apr 2010 16:47:17 -0400

gwibber (2.30.0.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Fixed account creation for accounts previously deleted (LP: #535263)
    - Fixed support for Qaiku (LP: #342536) (LP: #544129)
    - Fixed identi.ca search URL


 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 15 Apr 2010 09:31:50 -0400

gwibber (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - gwibber crashed with KeyError in action() (LP: #520492)
    - Strings in the side panel are not translatable (LP: #538981)
    - Strings in the *mako templates are not translatable  (LP: #538987)
    - gwibber crashed with AttributeError in action() (LP: #444654)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Apr 2010 16:22:09 -0400

gwibber (2.29.95-0ubuntu5) lucid; urgency=low

  * debian/patches/lp_539781.patch
    - Fix handling of raising the keyring error (LP: #539781) 
  * debian/patches/lp_560008.patch
    - Removed, incorporated in lp_539781.patch

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Apr 2010 11:22:09 -0400

gwibber (2.29.95-0ubuntu4) lucid; urgency=low

  * debian/patches/lp_560008.patch
    - Added missing import for exceptions (LP: #560008) 

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 13 Apr 2010 09:22:31 -0400

gwibber (2.29.95-0ubuntu3) lucid; urgency=low

  * debian/control
    - Depend on python-indicate instead of recommend (LP: #548814)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 13 Apr 2010 09:10:29 -0400

gwibber (2.29.95-0ubuntu2) lucid; urgency=low

  * debian/patches/lp_559151.patch
    - create the view if it doesn't already exist (LP: #559151) 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Apr 2010 11:16:51 -0400

gwibber (2.29.95-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Fixed threadlock in keyring call which made gwibber-service 
      utilize 100% of a CPU (LP: #554005)
    - Handle parsing of bad message content better
    - Fixed color handling regression in gwibber-accounts
    - Respect full name preference in notification bubbles
    - Reset refresh interval to pick up changes in settings (LP: #487266)


