## gwibber 3.0.0.1

=== debian/changelog ===
gwibber (3.0.0.1-2) unstable; urgency=low

  * Added patches from Ubuntu for various issues
  * debian/control:
    + Updated Standards-Version to 3.9.2
  * debian/patches/fix_facebook_ext_perms.patch:
    + Send "scope" to specify ext_perm needed for facebook permissions, without
      this posting to facebook fails and requires removing and adding the
      account again for the user to get the permissions fixed.
  * debian/patches/lp_735609.patch:
    + Don't try to render service information for a service that isn't
      installed.
  * debian/patches/lp_757451.patch:
    + Don't populate the actions menu or reply when rendering a message from a
      service that no longer has the plugin installed.

 -- Kartik Mistry <kartik@debian.org>  Wed, 04 May 2011 11:37:14 +0530

gwibber (3.0.0.1-1) unstable; urgency=low

  * New upstream release
  * Remove debian/gwibber-client.1 as binary is removed from upstream
  * debian/copyright:
    + Updated for latest DEP-5 format

 -- Kartik Mistry <kartik@debian.org>  Fri, 08 Apr 2011 19:01:26 +0530

gwibber (2.91.93-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Lower cdbs dependency since we dropped DEB_SCOUR_ARGS

 -- Kartik Mistry <kartik@debian.org>  Sat, 02 Apr 2011 10:37:12 +0530

gwibber (2.91.92-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    + Dropped DEB_DH_SCOUR_ARGS

 -- Kartik Mistry <kartik@debian.org>  Wed, 23 Mar 2011 09:51:31 +0530

gwibber (2.91.91.1-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Tue, 15 Mar 2011 21:05:31 +0530

gwibber (2.91.90-1) unstable; urgency=low

  * New upstream release
  * debian/gwibber.install:
    + Install gwibber-client wrapper script
  * debian/gwibber-client.1:
    + Added manpage for gwibber-client
  * Removed manpage for gwibber-error as binary is removed
  * debian/copyright:
    + Updated copyright year for manpages and Debian packaging
    + Added missing copyright for po files

 -- Kartik Mistry <kartik@debian.org>  Sun, 27 Feb 2011 14:26:48 +0530

gwibber (2.91.2-2) unstable; urgency=low

  * Synced with Ubuntu package
  * debian/control:
    + Added suggests for gwibber-service-statusnet, gwibber-service-foursquare,
      gwibber-service-friendfeed, gwibber-service-pingfm, gwibber-service-qaiku,
      gwibber-service-flickr, gwibber-service-digg
    + Bumped cdbs dependency to use dh_scour
  * debian/rules:
    + Override dh_scour args to prevent losing the gradient in the icon

 -- Kartik Mistry <kartik@debian.org>  Thu, 10 Feb 2011 08:59:10 +0530

gwibber (2.91.2-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Dec 2010 10:10:52 +0530

gwibber (2.91.1-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Sat, 20 Nov 2010 11:22:44 +0530

gwibber (2.91.0-1) unstable; urgency=low

  * New upstream release
  * gwibber-service package is now splited into various services packages,
    + gwibber-service-facebook
    + gwibber-service-twitter
    + gwibber-service-identica
    + gwibber-service-flickr
    + gwibber-service-digg
    + gwibber-service-buzz
    + gwibber-service-statusnet
    + gwibber-service-foursquare
    + gwibber-service-friendfeed
    + gwibber-service-pingfm
    + gwibber-service-qaiku
  * debian/README.Debian:
    + Updated for Identi.ca OAuth changes
  * debian/patches/:
    + Dropped gwibber-poster.1, merged upstream
    + Really drop lp_653225.patch now
  * debian/control:
    + Added new binaries entries
    + Updated package descriptions

 -- Kartik Mistry <kartik@debian.org>  Fri, 12 Nov 2010 22:18:47 +0530

gwibber (2.32.0.2-2) unstable; urgency=low

  * debian/control:
    + Updated Homepage field (Closes: #602072)
    + Dropped python-desktopcouch-records to Suggests (Closes: #602648)

 -- Kartik Mistry <kartik@debian.org>  Sun, 07 Nov 2010 09:07:16 +0530

gwibber (2.32.0.2-1) unstable; urgency=low

  * New upstream release:
    + Dropped debian/patches/lp_653225.patch, merged with upstream
  * debian/control:
    + Added dependency on gnome-keyring (Closes: #600849)

 -- Kartik Mistry <kartik@debian.org>  Wed, 20 Oct 2010 21:32:43 +0530

gwibber (2.32.0-2) unstable; urgency=low

  * Uploaded to unstable. Gwibber itself is mature now!
  * debian/patches/lp_653225.patch:
    + Patch from Ubuntu. Don't try to store the locale and reset it after
      parsing the timestamp, this was causing a failure to retrieve any
      messages for anyone with a locale set without encoding. For example
      en_IN instead of en_IN.UTF-8 which seems to be pretty common.

 -- Kartik Mistry <kartik@debian.org>  Mon, 04 Oct 2010 22:26:56 +0530

gwibber (2.32.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches:
    + Removed hide_appmenu_stubs.patch, merged with upstream

 -- Kartik Mistry <kartik@debian.org>  Thu, 30 Sep 2010 19:44:08 +0530

gwibber (2.31.95-1) experimental; urgency=low

  * New upstream release
  * Added debian/README.Debian for Twitter OAuth account changes while
    upgrading from old package
  * Added gwibber-service.1, gwibber-error.1, gwibber-preference man pages
  * debian/patches/hide_appmenu_stubs.patch:
    + Hide appmenu stubs for preferences and accounts, Thanks to Ken VanDine
      <ken.vandine@canonical.com> from 2.31.95-0ubuntu2

 -- Kartik Mistry <kartik@debian.org>  Fri, 24 Sep 2010 21:52:50 +0530

gwibber (2.31.94-1) experimental; urgency=low

  * New upstream release
  * Removed debian/twitter file to not let OAuth identify Gwibber as Ubuntu
    application in messeges (Closes: #596648)
  * debian/control:
    + Changed section to "net"

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Sep 2010 18:29:39 +0530

gwibber (2.31.92-1) experimental; urgency=low

  * New upstream release
  * Moved to pysupport, Thanks to Filip Chabik <hadret@gmail.com>

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Sep 2010 18:12:44 +0530


