=== debian/control ===
Source: gwibber
Section: net
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Uploaders: Filip Chabik <hadret@gmail.com>
Build-Depends: cdbs (>= 0.4.89),
               debhelper (>= 7.0.50~),
               python-all,
               python-distutils-extra,
               python-support (>= 1.0)
Standards-Version: 3.9.2
Homepage: http://gwibber.com/

Package: gwibber
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         gwibber-service (= ${binary:Version}),
         gnome-keyring,
         libjs-jquery,
         librsvg2-2,
         librsvg2-common,
         python-dbus,
         python-egenix-mxdatetime,
         python-gtkspell,
         python-gtk2,
         python-gconf,
         python-imaging,
         python-mako,
         python-oauth,
         python-simplejson,
         python-webkit,
         python-wnck,
         python-xdg
Suggests: gwibber-themes,
          gwibber-service-flickr,
          gwibber-service-digg,
          gwibber-service-buzz,
          gwibber-service-statusnet,
          gwibber-service-foursquare,
          gwibber-service-friendfeed,
          gwibber-service-pingfm,
          gwibber-service-qaiku
Description: Open source social networking client for GNOME (client)
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Gwibber desktop client.

Package: gwibber-service
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         python-dbus,
         python-egenix-mxdatetime,
         python-gnomekeyring,
         python-imaging,
         python-notify,
         python-oauth,
         python-pycurl,
         python-simplejson,
         python-xdg
Conflicts: gwibber (<< 2.29.1~bzr506-0ubuntu1)
Recommends: python-indicate (>= 0.3.0),
            python-libproxy (>= 0.3.1),
            gwibber-service-identica,
            gwibber-service-facebook,
            gwibber-service-twitter
Description: Open source social networking client for GNOME (service)
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Gwibber desktop service.

Package: gwibber-service-facebook
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Facebook plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Facebook plugin for the Gwibber desktop service.

Package: gwibber-service-twitter
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Twitter plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Twitter plugin for the Gwibber desktop service.

Package: gwibber-service-identica
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Identi.ca plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Identi.ca plugin for the Gwibber desktop service.

Package: gwibber-service-flickr
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Flickr plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Flickr plugin for the Gwibber desktop service.

Package: gwibber-service-digg
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Digg plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Digg plugin for the Gwibber desktop service.

Package: gwibber-service-buzz
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Buzz plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Buzz plugin for the Gwibber desktop service.

Package: gwibber-service-statusnet
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Status.Net plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Status.Net plugin for the Gwibber desktop service.

Package: gwibber-service-foursquare
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Foursquare plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Foursquare plugin for the Gwibber desktop service.

Package: gwibber-service-friendfeed
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Friendfeed plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Friendfeed plugin for the Gwibber desktop service.

Package: gwibber-service-pingfm
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: pingfm plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, Foursquare, FriendFeed, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the pingfm plugin for the Gwibber desktop service.

Package: gwibber-service-qaiku
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Qaiku plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz FriendFeed, Foursquare, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes the Qaiku plugin for the Gwibber desktop service.

Package: gwibber-themes
Architecture: all
Depends: gwibber,
         python-mako,
         ${python:Depends}, ${misc:Depends}
Replaces: gwibber (<< 2.29.90.1)
Description: Open source social networking client for GNOME (Themes)
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Buzz, FriendFeed, Foursquare, Flickr, Qaiku,
 Ping.fm and Digg.
 .
 This package includes message themes for use in Gwibber.
