=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

install/gwibber::
	find debian/tmp/usr/share/gwibber/ui/icons/streams/scalable -type d -empty -delete
	find debian/tmp/usr/share/gwibber/plugins/buzz/ui/icons/scalable -type d -empty -delete
	install -D -m 0644 debian/gwibber.xpm \
                           debian/gwibber/usr/share/pixmaps/gwibber.xpm

clean::
	rm -rf build/
	rm -f po/gwibber.pot
